#top-bar{background: #000 !important; height: 50px;}
.top-bar-info li {font-size: 14px;}
.navigation-fixed-wrapper{background-color: #000 !important}
.navigation {background-color: #000 !important}
.nav-menu>li>a{color: #fff !important}
.nav-dropdown>li>a {color: #fff !important; background-color: #000 !important; font-size: 13px;}
.slider-content p{font-size: 16px;}
.primary-button{background-color: #000 !important}
.section-block{background-color: #000 !important}
.section-heading span{color: #fff !important}
.section-heading h3{color: #fff !important}
.section-heading-line{background-color: #fff !important}
a{color: #fff !important}
.service-block p{color: #fff !important}
.section-block-grey{background-color: #000 !important}
.section-heading h4{color: #fff !important}
.text-content p{color: #fff !important}
.notice-section{background-color: #000 !important}
.notice-section h6, .notice-section-grey h6, .notice-section-bg h6{color: #fff !important}
.button-sm{text-transform: uppercase; border: 2px solid #fff;}
footer{background-color: #000 !important}
footer p{color: #fff !important}
footer h3{color: #fff !important}
footer h3:after{background: #fff !important}
.section-single-heading h4, .services-single-left-heading h4{color: #fff !important}
.section-single-heading h4:after, .services-single-left-heading h4:after{background: #fff !important}
.text-content-big p{color: #fff !important}
.services-single-menu ul li{background: #000 !important}
.services-active{box-shadow: 3px 0 0 0 rgba(255,255,255,1) inset;}
.primary-list li{color: #fff !important}
.primary-list li i{color: #fff !important}
h1, h2, h3, h4, h5, h6{color: #fff !important}
.accordion-body{color: #fff !important}
p{color: #fff !important}
.blog-grid-simple{background-color: #000 !important}
.contact-form input, .contact-form textarea{background-color: #000 !important; border: 2px solid #fff !important; color: #fff !important;}
.contact-form button{border: 2px solid #fff !important;}
.contact-data-box-icon{background-color: #000 !important; border: 2px solid #fff;}
.serv-section-2{background-color: #000 !important}
.section-heading-line-left{background: #fff !important}
.navigation-portrait .nav-menus-wrapper{background-color: #000 !important}
.blog-grid{background-color: #000 !important}
.download-file-button{background-color: #000 !important; border: 1px solid #fff;}
.download-file-button i {color: #fff !important}
a:focus {outline: 1px dashed red !important;}